.gallery{
  display: flex;
  border : 5px solid rgb(197, 124, 29);
  margin: 5px;
}
.gallery .description{
  display: inline-block;
  padding: 10px;
  text-align: center;
}

.gallery:hover{
  border: 5px solid rgb(136, 91, 33);
}

.gallery img{
  width :100%;
  height: auto;
}
.gallery .description h1{
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.gallery .description h2{
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
